[program:fgo_worker]
process_name=%(program_name)s_%(process_num)02d
command=/data/contrib/php-7.1.6/bin/php /data/apps/fgo/artisan queue:work --sleep=3 --tries=3
autostart=true
autorestart=true
user=www
numprocs=2
redirect_stderr=true
stdout_logfile=/data/apps/fgo/storage/logs/worker.log
